-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Jupiter-crossing_minor_planets
--  updated 18/11/2023
JovianCrosser =
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "circle",
	marksize = "2",
	number = 53, -- 
	counter = true,
	
	objects =
	{
		
		"Sol/944 Hidalgo", -- JovianCrosser (JovianTrojan)
		"Sol/3552 Don Quixote", -- JovianCrosser (JovianTrojan)
		"Sol/5164 Mullo", -- JovianCrosser (JovianTrojan)
		"Sol/5335 Damocles", -- JovianCrosser (JovianTrojan)
		"Sol/5370 Taranis", -- JovianCrosser (JovianTrojan)
		"Sol/6144 Kondojiro", -- JovianCrosser (JovianTrojan)
		"Sol/8373 Stephengould", -- JovianCrosser (JovianTrojan)
		"Sol/9767 Midsomer Norton", -- JovianCrosser (JovianTrojan)
		"Sol/10608 Mameta", -- JovianCrosser (JovianTrojan)
		"Sol/14569 1998 QB32", -- JovianCrosser (JovianTrojan)
		"Sol/15376 Martak", -- JovianCrosser (JovianTrojan)
		"Sol/15504 1999 RG33", -- JovianCrosser (JovianTrojan)
		"Sol/15783 1993 PZ2", -- JovianCrosser (JovianTrojan)
		"Sol/17212 2000 AV183", -- JovianCrosser (JovianTrojan)
		"Sol/18916 2000 OG44", -- JovianCrosser (JovianTrojan)
		"Sol/20038 1992 UN5", -- JovianCrosser (JovianTrojan)
		"Sol/20086 1994 LW", -- JovianCrosser (JovianTrojan)
		"Sol/20461 Dioretsa", -- JovianCrosser (JovianTrojan)
		"Sol/20630 1999 TJ90", -- JovianCrosser (JovianTrojan)
		"Sol/20898	Fountainhills", -- JovianCrosser (JovianTrojan)
		"Sol/20898 Fountainhills", -- JovianCrosser (JovianTrojan)
		"Sol/21804 Vaclavneumann", -- JovianCrosser (JovianTrojan)
		"Sol/22070 2000 AN106", -- JovianCrosser (JovianTrojan)
		"Sol/23174 2000 HM40", -- JovianCrosser (JovianTrojan)
		"Sol/26166 1995 QN3", -- JovianCrosser (JovianTrojan)
		"Sol/30512 2001 HO8", -- JovianCrosser (JovianTrojan)
		"Sol/32460 2000 SY92", -- JovianCrosser (JovianTrojan)
		"Sol/32511 2001 NX17", -- JovianCrosser (JovianTrojan)
		"Sol/37117 Narcissus", -- JovianCrosser (JovianTrojan)
		"Sol/37578 1990 RY2", -- JovianCrosser (JovianTrojan)
		"Sol/38292 1999 RA77", -- JovianCrosser (JovianTrojan)
		"Sol/45739 2000 HR25", -- JovianCrosser (JovianTrojan)
		"Sol/51284 2000 KE9", -- JovianCrosser (JovianTrojan)
		"Sol/51838 2001 OC61", -- JovianCrosser (JovianTrojan)
		"Sol/52007 2002 EQ47", -- JovianCrosser (JovianTrojan)
		"Sol/52068 2002 QX40", -- JovianCrosser (JovianTrojan)
		"Sol/61042 2000 KB61", -- JovianCrosser (JovianTrojan)
		"Sol/67368 2000 LH33", -- JovianCrosser (JovianTrojan)
		"Sol/73418 2002 LK36", -- JovianCrosser (JovianTrojan)
		"Sol/73457 2002 NZ43", -- JovianCrosser (JovianTrojan)
		"Sol/73769 1994 PN12", -- JovianCrosser (JovianTrojan)
		"Sol/78133 2002 NQ13", -- JovianCrosser (JovianTrojan)
		"Sol/78809 2003 OR22", -- JovianCrosser (JovianTrojan)
		"Sol/84011 Jean-Claude", -- JovianCrosser (JovianTrojan)
		"Sol/85490	1997 SE5", -- JovianCrosser (JovianTrojan)
		"Sol/92326 2000 GS53", -- JovianCrosser (JovianTrojan)
		"Sol/96177 1984 BC", -- JovianCrosser (JovianTrojan)
		"Sol/144908	2004 YH32", -- JovianCrosser (JovianTrojan)
		"Sol/145485	2005 ONU398", -- JovianCrosser (JovianTrojan)
		"Sol/145627	2006 RY102", -- JovianCrosser (JovianTrojan)
		"Sol/154784	2004 AP44", -- JovianCrosser (JovianTrojan)
		"Sol/187799	1999 FK16", -- JovianCrosser (JovianTrojan)
		"Sol/394130 2006 HY51", -- JovianCrosser (JovianTrojan)
	}
}